/* ==========================================
               Media Queries
=============================================*/

/* Extra Small Devices (Landscape Phones & Portrait Tablets) */

@media only screen and (max-width: 995px) {


}


@media only screen and (max-width: 850px) {

  .carousel-caption h3 {
    font-size: 30px !important;
    font-weight: 200;
    word-spacing: 0px;
  }




  #about {

    padding-left: 7px;
    padding-right: 7px;

  }

  #about h2 {
    font-size: 30px !important;
    word-spacing: 2px;
  }

  #portfolio img{
    width: 200% !important;
  }

  #contact h2 {
    font-size: 20px !important;
  }

}








@media (max-width: 420px) {

  .carousel-caption h3 {
    font-size: 19px !important;
    font-weight: 200;
    word-spacing: 0px;
  }

  .carousel img {
    width: 500px !important;
    transform: translateX(-6%);
    height: 400px !important;
}

  #about {

    padding-left: 7px;
    padding-right: 7px;

  }

  #about h2 {
    font-size: 30px !important;
    word-spacing: 2px;
  }

  #portfolio img{
    width: 200% !important;
  }

  #clients {

  }

  #contact h2 {
    font-size: 20px !important;
  }

}
